Skocz do zawartości

Znajdź zawartość

Wyświetlanie wyników dla tagów 'wersja'.



Więcej opcji wyszukiwania

  • Wyszukaj za pomocą tagów

    Wpisz tagi, oddzielając je przecinkami.
  • Wyszukaj przy użyciu nazwy użytkownika

Typ zawartości


Forum

  • Skript
    • Skrypty
    • Pytania i problemy
    • Zlecenia
    • Inne
  • Programowanie
    • Tworzenie pluginów - Java & Kotlin
    • Tworzenie stron WWW
    • Inne
  • Minecraft
    • Serwery Minecraft
    • Serwer
    • Klient
  • Społeczność
    • Gry forumowe
    • Pogaduszki
    • Współpraca
    • Komputery
  • Forum
    • Informacje
    • Prawo
    • Wnioski
    • Konkursy
    • Archiwum
  • Dragonici Prawo
  • Kiedy Meleride? KIEDY MELERIDE
  • Kiedy Meleride? Tematy
  • Informatyka dla każdego! Pytanie
  • McSkun - Twój serwer skyblock! Informacje
  • McSkun - Twój serwer skyblock! Dyskusja

Szukaj wyników w...

Znajdź wyniki, które...


Data utworzenia

  • Od tej daty

    Do tej daty


Ostatnia aktualizacja

  • Od tej daty

    Do tej daty


Filtruj po ilości...

Dołączył

  • Od tej daty

    Do tej daty


Grupa podstawowa


Lokalizacja


Hobby


Nick w MC


GG


E-mail


Skype


Strona www


Discord


Steam

Znaleziono 11 wyników

  1. Hej. Czy mógłby mi ktoś powiedzieć,jak przenosi się świat na nowszą wersję? Z góry dzięki ;))
  2. Dzień Dobry. Posiadam na serwerze plugin skrypt. Wersja serwera to 1.12.2.Po wpisaniu komendy /sk pisze "/skript help". Nie rozumiem błędu proszę o szybką odpowiedź!
  3. Poproszę skrypt który zablokuję wersje 1.8, poidczas proby wejscia bedzie pisało "Zmien na wersje 1.7" Poprszę SKRYPT a nie plugin.
  4. Chomiś

    Plugin Skript

    Hej wszystkim! Miałbym kilka pytan dotyczących minecraft pluginow itp. Bardzo bym prosił o odpowiedenie szczerze bo nie jestem doswiadczony. 1.Mam serwer Spigot i mam skripta (nawet nie wiem jaka versje) ale przy stracie i nie tylko wyskakuja mi duzo bledow z skriptem (mam tych skriptow duzo) mógłby mi ktos polecić najlepsza versie skripta na spigot 1.7.-1.8 lub 1.7.2-1.7.10 lub 1.7.10 lub paper spigot. 2.Czym sie roznia od siebie Spigot od Bukkita, spigot od paper spigot, i to samo z bukkitem (paper bukkitem) oraz co to jest Watterfall oraz HexaCord oraz Forge. Z góry dziękuje bardzo za wszystkie odpowiedzi i przepraszam za wszystkie błędy ortograficzne ale pisałem na szybko. Dziękuje wszystkim jeszcze raz i proszę o odpowiedz, Pozdrawiam!
  5. Hej wszystkim! Miałbym kilka pytan dotyczących minecraft pluginow itp. Bardzo bym prosił o odpowiedenie szczerze bo nie jestem doswiadczony. 1.Mam serwer Spigot i mam skripta (nawet nie wiem jaka versje) ale przy stracie i nie tylko wyskakuja mi duzo bledow z skriptem (mam tych skriptow duzo) mógłby mi ktos polecić najlepsza versie skripta na spigot 1.7.-1.8 lub 1.7.2-1.7.10 lub 1.7.10 lub paper spigot. 2.Czym sie roznia od siebie Spigot od Bukkita, spigot od paper spigot, i to samo z bukkitem (paper bukkitem) oraz co to jest Watterfall oraz HexaCord oraz Forge. Z góry dziękuje bardzo za wszystkie odpowiedzi i przepraszam za wszystkie błędy ortograficzne ale pisałem na szybko. Dziękuje wszystkim jeszcze raz i proszę o odpowiedz, Pozdrawiam!
  6. Witam jako iż ostatnio miał wystartować nasz serwer, lecz powstało wiele komplikacji, tak wiec postanowiliśmy zacząć wszystko od początku Teraz pytamy się wam drodzy gracze co byście chcieli zobaczyć najbardziej w dzisiejszym dniu na scenie minecraft? Interesuje nas dokładna informacja dotycząca tego co wy chcielibyście spotkać na serwerze na którym w święta bawilibyście się razem z kumplami. Przykładowa informacja: Wersja i dlaczego taka a nie inna: ___ Co chciałbym zobaczyć: ___ Tryb: ___ Dodatki (Chodzi tu oczywiście o pluginy, lub funkcje które dany plugin miałby posiadać): Chodzi tutaj o pluginy które są innowacją nie pluginy podstawowe, lub pomysł na plugin.! Dodatkowe Informacje: Od was dla nas, cokolwiek wam przyjdzie na myśli. (Pytanie czy inna rzecz) Mogę zapewnić iż weźmiemy się za ten serwer z serduchem, stworzymy go tak aby każdy znalazł tu coś dla siebie, i w święta na pewno nikt się nie będzie nudził! @Edit: Jeśli nie chcecie nie musicie według wzoru i nie wypisujcie podstawowych pluginów typu worldedit ,worldguard bo wiadome iż one będą potrzebne
  7. Witam, chcę tylko powiedzieć, że na wersji 1.8 przy enchantowaniu itemów zabiera jedynie 3 lvl'e oraz widać enchant
  8. Witam Chciałbym zaprezentować wam mój pierwszy opublikowany publicznie skrypt, który polega na przyznawaniu bonusów za codzienne logowanie się na serwerze Aby pobrać kliknij LoGet Zapraszam do pobierania, testowania, oceniania i komentowania INFO od Autora: Skrypt jest narazie w wersji ALPHA, więc może zawierać bugi i troszkę lagować serwer Narazie lagujące jest pobieranie zmiennych ze strony i porównywanie ich ze zmiennymi gracza. Jeśli masz pomysł, jak usprawnić działanie kodu, znalazłeś buga bądz napotkałeś jakiekolwiek problemy ze skryptem byłbym bardzo wdzięczny o zgłoszenie mi tego na PW, bądź w komentarzach. Do prowidłowego działania skryptu potrzebny jest dodatek AuthmeSkAddon oraz WildScript Działa tylko na pluginie do logowania Authme Wymagane pluginy: Authme, Vault Przykładowy config: Options: specialitem:5 diamond specialitem_nazwa:5 diamentow item1:5 emerald item1_nazwa:5 szmaragdow item2:7 iron ingot item2_nazwa:7 sztabek zelaza item3:10 gold ingot item3_nazwa:10 sztabek zlota item4:12 diamond item4_nazwa:12 diamentow item5:ender chest item5_nazwa:Skrzynie kresu item6:1 anvil item6_nazwa:Kowadlo item7:1 enchantment table item7_nazwa:Stol do enchantingu itemkoncowy:1 enchanted golden apple itemkoncowy_nazwa:Kox Jabluszko itemstracone:1 diamond itemstracone_nazwa:1 diament variables: {zalogowania.%player%} = 0 {pelneEQ.%player%} = false {kasa1} = 200 {kasa2} = 400 {kasa3} = 500 {kasa4} = 1000 {kasa5} = 2000 {kasa6} = 3000 {kasa7} = 4000 {kasakoncowa} = 5000 {specialkasa} = 1000 Miłego użytkowania ~Hydorax
  9. Jak zrobić że na serwerze jak ktoś kliknie ja wiadomość do wykona sie komenda... Potrzebujem kodu i dodatku (wersja serwera 1.12)
  10. Witam Otóż gdy zrobię taki skrypt: Wtedy gdy ktoś dołączy na wersji 1.7 wywala błąd podczas tworzenia "Action Bara" Na wersji 1.8 jest bardzo podobnie tylko że wtedy wywala błąd "Boss Bara" Więc chce zrobić skrypt który będzie sprawdzał wersje gry i będzie wyglądał mniej więcej tak:
  11. Chcę móc pobrać najnowsza wersję z pastebina. Pewnie wiele was może już ten problem rozumieć, dla tych którzy nie rozumieją, tłumaczę: Chce, by w wiadomości pokazywała się najnowsza wersja, która jest dostępna. Po prostu, chcę używać tekstu na pastebinie, który tam wpiszę. Wiem że da sie to zrobić z WildSkriptem, może ktos podesłać? (Powinno to wyglądac jakoś tak: download from "pastebin.com/url" and set to {x}. To, co się znajduje na pastebinie będzie ustawione jako string na {x})
×